dnl Process this file with autoconf to produce a configure script.
AC_INIT()

dnl  default installation
dnl will be overridden by command-line args from packages/configure
AC_PREFIX_DEFAULT(../../..)

dnl this uses the config.guess, config.sub and install-sh from gsdl.
AC_CONFIG_AUX_DIR(../../..)

dnl compiler - need c++
AC_PROG_CXX

dnl Windows extension
AC_EXEEXT

AC_PROG_INSTALL

AC_OUTPUT(Makefile)
